/*-------------------------------------------------------
Theme Name: Beach House Divi Child Theme
Theme URI: https://beachhousebevs.com/
Description: A child theme template for Divi
Author: Catalyst Marketing Design
Author URI: https://beachhousebevs.com/
Template: Divi
Version: 1.0.0
----------------- ADDITIONAL CSS HERE ------------------*/

/*-------------------------------------------------------
FULL WIDTH IMAGE SLIDER
-------------------------------------------------------*/
.full-image-slider .et_pb_slide {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.full-image-slider .et_pb_slide:first-child .et_pb_slide_image img.active {
	animation: unset !important;
}

.full-image-slider .et_pb_container {
	max-width: 100% !important;
	width: 100% !important;
	height: auto !important;
	min-height: 0 !important;
}

.full-image-slider .et_pb_slide_image img {
	max-height: none !important;
	width: 100% !important;
}

.full-image-slider .et_pb_slide_image {
	margin: 0 !important;
	padding: 0 !important;
	top: 0 !important;
	position: relative !important;
	width: 100% !important;
	display: block !important;
		-webkit-animation-name: fade !important;
	-moz-animation-name: fade !important;
	-ms-animation-name: fade !important;
		-o-animation-name: fade !important;
		animation-name: fade !important;
}

.full-image-slider .et_pb_slider_container_inner {
	position: relative;
}

.full-image-slider .et_pb_slide_description {
	position: absolute !important;
	top: 0 !important;
	bottom: 0 !important;
	left: 0 !important;
	right:  0 !important;
	padding: 0 !important;
	margin: 0 !important;
	width: auto !important;
	height: auto !important;
}

.full-image-slider .et_pb_slide_description .et_pb_button_wrapper,
.full-image-slider .et_pb_slide_description .et_pb_button_wrapper a,
.full-image-slider .et_pb_slide_description .et_pb_button_wrapper a:hover {
	width: 100% !important;
	height: 100% !important;
	padding: 0 !important;
	margin: 0 !important;
	color: rgba(0, 0, 0, 0) !important;
	border: none !important;
	background: none !important;
}

.et_pb_column.et_pb_slider_fullwidth_off.full-image-slider .et_pb_slide_description .et_pb_slide_title,
.et_pb_column.et_pb_slider_fullwidth_off.full-image-slider .et_pb_slide_description .et_pb_slide_content,
.full-image-slider .et_pb_slide_description .et_pb_slide_title,
.full-image-slider .et_pb_slide_description .et_pb_slide_content {
	display: none;
}
/*-------------------------------------------------------
END FULL WIDTH IMAGE SLIDER
-------------------------------------------------------*/
/*-------------------------------------------------------
HEADER UPDATES
-------------------------------------------------------*/
span.mobile_menu_bar:before {
	color: #712d3e !important;
}
.et_mobile_menu {
	border-top: 3px solid #712d3e !important;
}
/*--- ADD COLOR LINE  ---*/
#top-menu .current-menu-item a::before,
#top-menu .current_page_item a::before {
 content: "";
 position: absolute;
 z-index: 2;
 left: 0;
 right: 0;
top: 5px;
}
#top-menu li a:before {
 content: "";
 position: absolute;
 z-index: -2;
 left: 0;
 right: 100%;
 bottom: 50%;
 background: #f7941d; /*** COLOR OF THE LINE ***/
 height: 1px; /*** THICKNESS OF THE LINE ***/
 -webkit-transition-property: right;
 transition-property: right;
 -webkit-transition-duration: 0.0s;
 transition-duration: 0.0s;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out;
}
#top-menu li a:hover {
 opacity: 1 !important;
}
#top-menu li a:hover:before {
 right: 0;
}
#top-menu li li a:before {
 bottom: 10%;
}

/*---  CHANGE HOVER COLOR  ---*/
#top-menu-nav #top-menu a:hover,
#mobile_menu_slide a:hover { 
    color: #f7941d !important; 
    opacity:1 !important;
	-webkit-transition-duration: 0.0s;
 transition-duration: 0.0s;
}

/*-------------------------------------------------------
END HEADER UPDATES
-------------------------------------------------------*/
/*-------------------------------------------------------
FOOTER UPDATES
-------------------------------------------------------*/
#footer-info { width: 100%; margin:0 auto; text-align: center !important; }
@media only screen and (min-width: 980px) { 
    #footer-bottom .et-social-icons { margin-bottom:-28px; }
}
/*-------------------------------------------------------
END FOOTER UPDATES
-------------------------------------------------------*/
/*-------------------------------------------------------
AGE VERIFICATION
-------------------------------------------------------*/
.wpd-av-overlay{
	background:rgba(255,255,255,1);
	z-index:99999;
}


/*-------------------------------------------------------
END AGE VERIFICATION
-------------------------------------------------------*/
